/*Home Entertainment page Slider Styles*/

.home-title-bgimage {
    background-image:url("../images/transparent-bar-black.png");
}

.home-title-overlay{
    bottom: 85px!important;
    padding: 13px 10px!important;
    font-size: 34px!important;
}

.home-checkout-overlay{
    bottom: 54px!important;
    padding: 0 0!important;
}

.caret-right {
    border-left: 5px solid white;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
    color: white;
    margin: 4px 4px 4px 11px;
}


/*Home Entertainment page Slider Styles End*/